## org.emboss.jemboss.gui.filetree
Class FileSaving

    java.lang.Object
      |
      +--org.emboss.jemboss.gui.filetree.FileSaving

public class FileSaving
extends java.lang.Object

Saves files

Field Summary
`(package private) java.awt.Cursor` `cbusy`
`(package private) java.awt.Cursor` `cdone`

Constructor Summary
`FileSaving(javax.swing.JTextPane seqText, byte[] pngContent)`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### cbusy

    final java.awt.Cursor cbusy

### cdone

    final java.awt.Cursor cdone

Constructor Detail

### FileSaving

    public FileSaving(javax.swing.JTextPane seqText,
                      byte[] pngContent)